/********** Fonts **********/
@import '../../css/fonts.css';


/********** Layout **********/
* {
	 box-sizing: border-box;
	 -webkit-box-sizing: border-box;
	 -moz-box-sizing: border-box;
}
html, body {
	font-family: Open Sans, sans-serif;
    font-size: 14px;
    background-image: url(../img/archives2.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: right center;
    line-height: 1.6em;
    color: #4d4d4d;
    margin: 0;
    padding: 0;
    min-height: calc(100vh + 90px);
    width: 100%;
    overflow-x: hidden;
}

.wrapper {
	width: 90%;
	max-width: 1000px;
	margin: 0 auto;
	height: 100%;
}

/********** Header **********/
#pagetitle {
	font-family: Open Sans Semibold, sans-serif;
    font-size: 18px;
    color: #ff9c00!important;
    margin-left: -10px;
}
#pagetitle>a:link {
    color: #ff9c00!important;
}
#pagetitle>a:visited {
    color: #ff9c00!important;
}
#pagetitle>a:hover {
    color: #ff9c00!important;
}
#pagetitle>a:active {
    color: #ff9c00!important;
}
.menu li>a:hover { 
	border-bottom: 1px solid #ff9c00;
}
.search-form input {
	border: 1px solid #ff9c00;
}
.search-form button {
	border: 1px solid #ff9c00;
	background: #ff9c00;
}
#session-login {
	flex: 0 1 auto;
	margin: 35px 0 0 20px;
	height: 40px;
	font-size: 11px;
	color: #fff;
}
#session-login > p {
	margin: 0;
	padding: 0;
}

/********** Content **********/
.bg-light {
	background: rgba(245,245,245,0.8);
	border-bottom: 1px solid #4d4d4d;
	/* To prevent top part from overlapping with header when jumping: */
	border-top: 75px solid transparent;
	margin-top: -75px;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	background-clip: padding-box;
}
.bg-dark {
	background: rgba(233,233,233,0.8);
	border-bottom: 1px solid #4d4d4d;
	/* To prevent top part from overlapping with header when jumping: */
	border-top: 75px solid transparent;
	margin-top: -75px;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	background-clip: padding-box;
}	
.no-border {
	border-bottom: 1px solid rgba(233,233,233,0.8);
	padding-bottom: 40px;
}
.one-div {
	background: rgba(245,245,245,0.8);
	/* To prevent top part from overlapping with header when jumping: */
	border-top: 90px solid transparent;
	margin-top: -90px;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	background-clip: padding-box;
	height: 100%;
	border-bottom: none;
}
.container {
	padding: 30px 5px 0 5px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 45px;
	width: 90%;
	max-width: 1000px;
}
.first-container {
	padding-top: 45px;
}
.second-container {
	border-radius: 5px;
	padding: 20px!important;
	width: 840px;
	margin: 0 auto;
}
.clearfix:before,
.clearfix:after {
    display: table;
  	content: " ";
}
.clearfix:after {
	clear: both;
}
.row {
	position: relative;
    margin: 0 -15px;
    padding-left: 15px;
    padding-right: 15px;
}
.long-text {
    width: 80%;
    margin-top: 18px;
    margin-left: auto;
    margin-right: auto;
    line-height: 1.4em;
    padding-bottom: 20px;
}
.teaser {
	text-align: justify;
	font-family: RobotoLight;
	font-size: 14px;
}
p {
	padding: 5px 0;
	margin: 0;
}
.p-small {
	font-size: 0.8em;
	line-height: 1.5em;
	padding: 0;
}
.padding-right {
	padding-right: 10px;
}
.goto-top {
	margin: 20px auto;
	width: 100px;
	font-family: RobotoCondensed, sans-serif;
	font-style: bold;
}
div.goto-top img {
	vertical-align: bottom;
}
.center-align {
	text-align: center;
}
.center {
	margin-left: auto;
	margin-right: auto;
}
.justify {
	text-align: justify;
}
.smallcaps {
	font-variant: small-caps;
}
.italic {
	font-style: italic;
}
.bold {
	font-weight: 600;
	font-size: 1.1em;
}
.semibold {
	font-family: Open Sans Semibold;
	color: #4d4d4d;
}
.highlight {
   color: #ff9c00;
   font-family: Open Sans Semibold;
   font-size: 1.1em;
}
.separator {
	padding-bottom: 20px;
	border-bottom: solid 1px #4d4d4d;
}
.indent {
	padding-left: 40px;
}
.superscript {
	vertical-align: super;
	font-size: 10px;
}
.footnote {
	font-size: 10px;
	display: inline-block;
	line-height: 1em;
}
.btn {
	margin: 0 auto;
	border: none;
	background: transparent;
	padding: 5px;
	line-height: normal;
	font-family: Open Sans Bold, sans-serif;
	font-size: 0.8em;
	cursor: pointer;
	color: #4d4d4d;
}
.btn:hover {
	color: #ff9c00;
}
.infobox {
	border: 1px solid #ff9c00;
	border-radius: 3px;
	margin: 10px 0 25px 50px;
	padding: 5px 8px;
	background: rgba(255,255,255,0.5);
}
.infobox > p {
	line-height: 1.4em;
}
.infobox-pie {
	margin: 10px 0 30px 15px;
	width: 215px;
	float: right;
	font-size: 0.9em;
}
.infobox-URI {
	width: 300px;
	margin: 30px 0 0 0;
	font-size: 13px;
}
.searchframe {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	width: 240px;
}
.searchframe p {
	font-size: 0.9em;
}
.floatleft {
	float: left;
}
.searchbox {
	margin-bottom: 10px;
	padding: 0 19px;
}
.searchbox input {
	width: 170px;
	height: 25px;
	float: left;
	border: 1px solid #ff9c00;
	border-radius: 5px 0 0 5px;
	padding: 4px;
	font-family: Open Sans;
	font-weight: 300;
	outline: none;
}
.searchbox button {
	margin: 0;
	height: 25px;
	width: 32px;
	float: right;
	border: 1px solid #ff9c00;
	border-radius: 0 5px 5px 0;
	background: #ff9c00;
	font-family: Open Sans, sans-serif;
	font-size: 12px;
	font-weight: 600;
	text-shadow: 0 1px 0 rgba(0,0,0,0.3);
	color: #fff;
}
.info-tooltip {
    position: relative;
    display: inline-block;
}
.info-tooltip .tooltiptext {
    visibility: hidden;
    width: 250px;
    background: rgba(245,245,245,0.9);
    font-family: Open Sans, sans-serif;
    color: #4d4d4d;
    font-size: 0.9em;
    line-height: 1.5em;
    border: 1px solid #ff9c00;
    border-radius: 5px;
    padding: 5px 10px;
    /* Position the tooltip */
    position: absolute;
    z-index: 1;
    top: -35px;
    left: 200%;
}
.info-tooltip:hover .tooltiptext {
    visibility: visible;
}
.info-tooltip .tooltiptext::after {
    content: " ";
    position: absolute;
    top: 50%;
    right: 100%; /* To the left of the tooltip */
    margin-top: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent #ff9c00 transparent transparent; /* Change place of color to change direction of arrow */
}
.searchframe .info-tooltip .tooltiptext {
	width: 290px;
}
th > .info-tooltip > .tooltiptext {
	width: 225px;
	background: rgba(255,255,255,0.9);
	color: black;
	top: -10px;
}
.arch-info {
	text-align: justify;
	line-height: 1.3em;
	font-size: 0.9em;
}
#arch-basics1 {
	margin: 2.5px 5px 2.5px 0;
	padding: 3px;
	border: 1px solid #ff9c00;
	border-radius: 2.5px;
	background-color: #ff9c00;
	color: #fff;
	font-size: 11px;
	line-height: 1.3em;
	max-width: 250px;
	float: left;
}
#arch-basics2 {
	margin: 2.5px 5px 2.5px 0;
	padding: 3px;
	border: 1px solid #ff9c00;
	border-radius: 2.5px;
	background-color: #ff9c00;
	color: #fff;
	font-size: 11px;
	line-height: 1.3em;
	max-width: 210px;
	float: left;
}
#arch-basics3 {
	margin: 2.5px 5px 2.5px 0;
	padding: 3px;
	border: 1px solid #ff9c00;
	border-radius: 2.5px;
	background-color: #ff9c00;
	color: #fff;
	font-size: 11px;
	line-height: 1.3em;
	max-width: 210px;
	float: left;
}
#arch-basics4 {
	margin: 2.5px 5px 2.5px 0;
	padding: 3px;
	border: 1px solid #ff9c00;
	border-radius: 2.5px;
	background-color: #ff9c00;
	color: #fff;
	font-size: 11px;
	line-height: 1.3em;
	max-width: 90px;
	float: left;
}
#arch-basics5 {
	margin: 2.5px 5px 2.5px 0;
	padding: 3px;
	border: 1px solid #ff9c00;
	border-radius: 2.5px;
	background-color: #ff9c00;
	color: #fff;
	font-size: 11px;
	line-height: 1.3em;
	max-width: 310px;
	float: left;
}
.arch-coll .tooltiptext {
	text-align: justify;
}
#nav-about {
	width: 90%;
	list-style: none;
	background: rgba(255,255,255, 0.7);
	border-radius: 5px;
	padding: 10px;
	margin: 0 auto;
	text-align: center;
}
#nav-about li {
    display: inline;
    margin: 0 20px;
    font-family: RobotoCondensed;
}
.bring-to-front{
	z-index: 1000;
}
#archindex-listview {
	position: absolute;
	top: 0;
	left: 15px;
	text-align: right;
}
#archindex-listview > p {
	line-height: 0.1em;
	padding: 0;
	margin: -5px 0 -5px 0;
}
#archindex-listview .info-tooltip .tooltiptext {
	width: 150px;
	top: 25%;
	left: -175%;
	font-family: Open Sans, sans-serif;
	font-size: 0.4em; 
	text-align: left;
	padding-left: 10px;
}
#archindex-listview .info-tooltip .tooltiptext::after {
	visibility: hidden;
}
.flex {
	display: flex;
    justify-content: space-between;
}
#arch-info1, #arch-info2 {
	flex: 0 1 auto;
	max-width: 50%;
}
#arch-info2 {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
}
#adopt-a-record, .arch-coll {
	flex: 0 1 auto;
	width: 100%;
}
#arch-info2 > .infobox-URI {
	flex: 0 1 auto;
	margin-top: 85px;
}
.bring-to-front {
	z-index: 500;
}
/********** Table **********/
.relative {
	position: relative;
}
#export {
	position: absolute;
	top: 0;
	left: 45px;
	font-size: 0.8em;
	padding: 3px 10px 0 10px;
	margin-bottom: 40px;
	border: 1px solid #5e0ae8;
	border-radius: 3px;
	background: rgba(255,255,255,0.5);
}
#pages {
	position: absolute;
	top: 0;
	right: 10px;
	border-left: 1px solid #ff9c00;
	border-top: 1px solid #ff9c00;
	border-right: 1px solid #ff9c00;
	border-radius: 3px 3px 0 0;
	background: #ff9c00;
	color: #fff;
	padding: 3px 5px;
	font-size: 0.8em;
}
#pages a:link {
	color: #fff;
	font-size: 1.5em;
	padding-right: 3px;
}
#pages a:visited {
	color: #fff;
	font-size: 1.5em;
	padding-right: 3px;
}
#pages a:active {
	color: #fff;
	font-size: 1.5em;
	padding-right: 3px;
}
#pages a:hover { 
	color: #00664a;
	text-decoration: none; 
}
table{
	table-layout: fixed;
	width: 100%;
}
.tbl-header{
	background: -webkit-linear-gradient(left, #ffb239, #ff9c00); 
  	background: linear-gradient(to right, #ffb239, #ff9c00);
  	border-top: 1px solid #ff9c00;
  	border-left: 1px solid #ff9c00;
  	border-right: 1px solid #ff9c00;
	border-radius: 5px 5px 0 0;
	padding: 15px !important;
	color: #fff;
	margin: 0 auto;
	width: 100%;
 }
thead {
	width: 100%;
}
tbody {
	font-weight: 300;
	font-size: 12px;
}
.tbl-content{
	width: 100%;
	max-height: 400px;
	overflow-x:auto;
	margin: 0 auto;
	border: 1px solid #ff9c00;
	border-radius: 0 0 5px 5px;
	padding: 0 15px 15px 15px!important;
}
th{
	text-align: left;
	font-size: 12px;
	line-height: 1.9em;
	color: #fff;
	font-family: Open Sans Bold;
}
.TM_id {
	text-align: right;
	width: 11%;
	margin-left: -15px;
	padding-right: 5px;
}
.publ {
	width: 30%;
	padding-left: 20px;
}
.mat {
	width: 11%;
}
.lang {
	width: 12%;
}
.stat {
	width: 10%;
}
.date {
	width: 12%;
}
.numatt {
	width: 5%,
}
.pdf {
	width: 5%;
	margin-right: -15px;
}
.name {
	width: 24%;
	padding-left: 3px;
}
.type {
	width: 20%;
}
th > .info-tooltip > .tooltiptext {
	font-size: 0.9em;
	width: 200px;
}
td{
	padding: 7px 5px;
	text-align: left;
	vertical-align: middle;
	line-height: 1.2em;
	color: #4d4d4d;
	border-bottom: solid 1px rgba(255,255,255,0.1);
}
td.TM_id {
	padding-right: 15px;
}
table a:link { 
	color: #9b5f00;
	text-decoration: none;
	font-family: Open Sans Semibold;
}
table a:visited { 
	color: #9b5f00;
	text-decoration: none; 
}
table a:hover { 
	color: #00664a;
	text-decoration: none; 
}
table a:active { 
	color: #9b5f00; 
	text-decoration: none; 
}
.credits {
	width: 80%;
	margin: 0 auto;
	padding-left: 65px;
}
::-webkit-scrollbar {
	width: 10px;
} 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 0 0 5px 0;
} 
::-webkit-scrollbar-thumb {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    background: rgba(255,255,255,0.5); 
}
#copy_button {
	height: 18px;
	width: 23px;
	cursor: pointer;
	padding-left: 8px;
}
#copy_text {
	text-align: right;
}


/********** Responsive columns **********/

.col-md-4, .col-md-6, .col-md-8, .col-lg-12, .col-md-12, .col-sm-12 {
    position: relative;
    min-height: 1px;
}
.col-md-6 {
    float: left;
    width: 50%;
}
.col-md-4 {
	float: left;
	width: 33.3333333%
}
.col-md-8 {
	float: left;
	width: 66.6666667%
}
.col-md-12 {
    width: 100%;
    display:inline-block;
}
.col-lg-12 {
	width: 100%;
    display:inline-block;
}

/********** Footer **********/
footer div.wrapper {
	border-top: 1px solid #ff9c00;
}
.social:hover > i {
	color: #ff9c00;
}

/********** Links **********/
a:link { 
	color: #ff9c00;
	text-decoration: none;  
}
a:visited { 
	color: #ff9c00;
	text-decoration: none; 
}
a:hover { 
	color: #9b5f00;
	text-decoration: none; 
}
a:active { 
	color: #ff9c00; 
	text-decoration: none; 
}
a > img {
	vertical-align: middle
}

/********** Headings **********/
h1 {
    font-weight: normal;
    font-family: RobotoLight, sans-serif;
    color: #ff9c00;
    font-size: 3em;
    line-height: 1.2em;
    border-bottom: 1px solid #b3b3b3;   
    margin: 30px 0 15px 0;
    padding: 0 0 15px;
    display: inline-block;
}
h2, h3, h4 {
    font-weight: normal;
    color: #4d4d4d;
}
h2 {
	font-family: RobotoCondensed, sans-serif;
	font-weight: bold;
    font-size: 1.8em;
    padding: 0 0 15px;
    line-height: 30px;
}
div.row > h2 {
	display: inline-block;
    margin-top: 50px;
    border-bottom: 1px solid #b3b3b3;
}
h3 {
	font-family: RobotoRegular, sans-serif;
    font-size: 18px;
}
h4 {
	font-family: RobotoRegular, sans-serif;
    font-size: 18px;
    margin: 13px 0 5px 40px;
}
#archives-project h4 {
	margin: 20px 0 5px 0;
}

/********** Ancient scripts **********/
.greek	{ 
	font-size: 14px; 
	font-family: IFAOGrecA, SuperGreek, Odyssea;	
}
.demotic	{ 
	font-size: 12px; 
	font-family: IFAOtimes;	
}
.coptic	{ 
	font-size: 12px; 
	font-family: IFAOCopteII;	
}
.unicode	{
	font-size: 13px;
	font-family: "Gentium", "Gentium Plus", "Gentium Basic", "Lucida Grande", "New Athena Unicode", Arial;
}

/********** Pie charts **********/
.arch-coll {
	position: relative;
	float: right;
	margin-top: 50px;
	margin-right: -40px;
}
.arch-coll > .reset-coll {
	top: 5px;
	right: 40px;
	text-align: right;
}
.filterbar {
	float: left;
	width: 90%;
	background: rgba(255,255,255, 0.7);
	border-radius: 5px;
	font-size: 1.5em;
	margin-left: 40px;
}
#filter-title {
	float: left;
	padding: 10px;
	font-size: 0.6em;
}
#filter-options {
	float: right;
}
.filter-text {
	float: left;
	padding: 10px 0;
	font-size: 0.6em;
}
.dropdown {
	float: left;
}
#min_date, #max_date {
    padding: 6px;
    margin: 0;
    overflow: hidden;
    cursor: pointer;
    font-family: Open Sans, sans-serif;
    font-size: 0.8em;
    color: #4d4d4d;
}
#min_date, #max_date select {
    font-family: Open Sans, sans-serif;
    border: none;
    box-shadow: none;
    background-color: transparent;
    background-image: none;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
}
#min_date, #max_date select:focus {
    outline: none;
}
.piechart {
	margin-bottom: 50px;
	margin-left: -20px;
	padding-left: 90px;
}
.reset-pie {
	position: absolute;
	top: 10px;
	right: -30px;
	max-width: 150px;
	z-index: 15;
	font-family: Open Sans Bold;
}
.reset-pie:hover {
	color: #4d4d4d!important;
}
.piechart table {
	max-height: 50px;
}
.piechart th {
	color: black;
	font-family: Open Sans Semibold, sans-serif;
	font-size: 0.8em;
	background-image: none;
	background: rgba(255,255,255, 0.7);
}
.piechart td {
	color: black;
	font-family: Open Sans, sans-serif;
	font-size: 0.9em;
	background-image: none;
	background: rgba(255,255,255, 0.7);
	padding: 3px!important;
}
.dropdown-pie {
	position: absolute;
	top: 5px;
	right: -80px;
	max-width: 150px;
	z-index: 15;
}
.dropdown-list {
	max-width: 190px;
}	
#geo_choice {
	overflow: hidden;
	cursor: pointer;
}
#geo_choice select {
	font-family: Open Sans Bold;
	font-size: 14px;
	color: #eb8700;
	padding: 5px;
	border: none;
	box-shadow: none;
	background-color: transparent;
    background-image: none;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
}
a.charttype:link { 
	color: #4d4d4d!important;
	text-decoration: none;  
}
a.charttype:visited { 
	color: #4d4d4d!important;
	text-decoration: none; 
}
a.charttype:hover { 
	color: #eb8700!important;
	text-decoration: none; 
}
a.charttype:active { 
	color: #ff9c00!important; 
	text-decoration: none; 
}

/* Fix for google charts blinking tooltip */
svg > g > g:last-child { pointer-events: none; } 



/********** Media queries **********/
@media screen and (min-width: 1051px) {
	.container {
		width: 90%;
	}
}
@media screen and (max-width: 1050px) {
	.container {
		width: 90%;
	}
}
@media screen and (max-width: 990px) {
	.container {
		width: 90%;
	}
	#material, #language, #date, #daterange, #provenance, #prov_country, #prov_provincia, #prov_region select {
		font-size: 0.7em;
	}
	#submitreset {
		font-size: 0.7em;
	}
	#daterange {
		height: 36px;
		padding-top: 0;
	}
	#daterange > span {
		font-size: 0.6em;
	}
	#from {
		display: none;
	}
	.btn {
		font-size: 11px;
	}
	.reset-pie {
		top: 0;
		max-width: 150px;
		font-size: 0.8em;
	}
	.dropdown-pie {
		top: 0;
		max-width: 150px;
	}
	th {
		width: 80%;
		font-size: 0.7em;
	}
	td {
		width: 80%;
		font-size: 0.9em;
	}
	td.semibold {
		font-size: 0.7em;
		font-family: RobotoLight, sans-serif;
		padding: 4px 10px;
	}
	.credits {
		width: 85%;
	}
	tbody.credits td.semibold {
		font-family: Open Sans Semibold, sans-serif;
		font-size: 1em;
		line-height: 1.3em;
	}
}
@media screen and (max-width: 790px) {
	.container {
		width: 90%;
	}
	.menu ul {
		border: 1px solid #ff9c00;
		background: #ff9c00;
	}
	.menu ul:after {
		border-bottom: 7px solid #ff9c00;
	}
	.toggle-nav:link {
		color: #ff9c00;
		border: 1px solid #ff9c00;
	}
	.toggle-nav:hover, .toggle-nav:active, .toggle-nav:visited {
		border: 1px solid #ff9c00;
		background-color: #ff9c00;
	}
	.one-div {
		height: 1162px;
	}
	.col-sm-12 {
        float: left;
        width: 100%;
        margin-top: 25px;
        margin-bottom: 25px;
    }
	.btn {
		font-size: 9px;
	}
	#arch-info2 {
		margin-top: 0;
	}
	.infobox-URI {
		position: static;
	    float: left;
	    margin-top: 0;
    }
    .arch-coll {
    	float:none;
    	margin-top: 60px;
    	margin-left: -20px;
    }
    .arch-coll > .reset-coll {
    	top: 15px;
		right: 360px;
    }
	.reset-pie {
		right: 330px;
	}
	.dropdown-pie {
		right: 330px;
	}
	.infobox-pie {
		margin-top: -15px;
	}
	.mat, .lang, .date {
		visibility: hidden;
		height: 0;
		width: 0;
	}
	tr {
		width: 100%;
	}
	.TM_id {
		width: 80%
	}
	.publ {
		width: 240%;
	}
	.stat {
		width: 80%
	}
}
@media screen and (max-width: 655px) {
	.no-border {
		padding-bottom: 0;
	}
	.one-div {
		height: 1152px;
	}
	.searchbox input {
		width: 95px;
	}
	.arch-coll > .reset-coll {
    	top: 15px;
		left: 30px;
		right: auto;
    }
    .reset-pie {
		top: 15px;
		left: 30px;
		right: auto;
	}
	.dropdown-pie {
		top: 15px;
		left: 30px;
		right: auto;
	}
	th {
		font-size: 0.6em;
	}
	td {
		font-size: 0.7em;
	}
	.flex {
		display: flex;
		flex-direction: column;
	}
	
}